Activity log for bug #1632271

Date Who What changed Old value New value Message
2016-10-11 10:13:32 Steven Hardy bug added bug
2016-10-11 10:13:39 Steven Hardy tripleo: status New Triaged
2016-10-11 10:13:42 Steven Hardy tripleo: milestone ocata-1
2016-10-11 10:13:47 Steven Hardy tripleo: importance Undecided Low
2016-10-11 11:07:32 Dougal Matthews tags tripleoclient
2016-11-11 15:59:10 Steven Hardy tripleo: milestone ocata-1 ocata-2
2016-11-23 01:18:53 OpenStack Infra tripleo: status Triaged In Progress
2016-11-23 01:18:53 OpenStack Infra tripleo: assignee Alex Schultz (alex-schultz)
2016-12-02 07:47:41 OpenStack Infra tripleo: status In Progress Fix Released